import { Injectable } from '@angular/core';
import { DocumentSetUpMeeting } from '../models/CallMeeting';
import { ProcessesService } from '../services/processes.service';

@Injectable({
  providedIn: 'root'
})
export class DocumentService {

  constructor(
    private processes: ProcessesService
  ) { }

  setUpMeeting(data: DocumentSetUpMeeting) {
    
    return this.processes.documentSetUpMeeting(data)
  }

}
